From: Terrye Leckman-Masson <[email-masked]>
Date: Sat, 6 May 1995 07:07:48 -0400 (EDT)

I am a new user on the Internet and am experiencing a few problems. 
PLEASE HELP!!!! I am enjoying using the Internet enormously but am in 
need of help.

I have sent several messages successfully but a few return with HOST 
UNKNOWN marked. I check the addresses carefully. I use the Canadian 
Internet Handbook by Carroll and Broadhead.

I have head that I can "get" the LONDON TIMES. How can I receive this? 
What about other European newspapers, in particular The Guardian(England) ?

How to access: Anonymous
	       Gopher

I look forward to responses from this posting
Thank you in advanve
terrye
[email-masked]